Картинка abcp4.pcx
эффект a811
музыка bony.mus
Sun_looked_at_Rose.
Rose_was_unhappy.
An_ugly_worm_was_eating_her_leaves.
Sun_decided_to_stop_shining.
Wind_felt_sorry_for_Rose.
Bird_didn't_want_to_sing_until_Rose_was_happy.
Hen_found_the_worm_and_ate_it.
Rose_became_happy_again.
